/*
* Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved.
*
*/
package net.northking.cctp.scriptcase.dto.atuscriptrecord;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import net.northking.cctp.scriptcase.db.entity.AtuGlobalVariable;

import java.io.Serializable;

/**
* Restful接口--资源详情--数据传输对象：全局变量表
*
* createdate:  2022-10-29 11:35:50  <br>
* @author:  maven-cctp-plugin  <br>
* @since:  1.0 <br>
*/
@JsonSerialize
@ApiModel(description = "全局变量表")
public class AtuGlobalVariableDetailDto extends AtuGlobalVariable implements Serializable
{
    private String desc;
    private String type;

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}